Bug 63420 - gfontsel and courier (elot)
gfontsel and courier (elot)
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: fonts-ISO8859-7 (Show other bugs)
7.3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-13 11:59 EDT by Michael Redinger
Modified: 2007-04-18 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 13:12:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2002-04-13 11:59:24 EDT
When selecting the font courier (elot) there seems to be a major problem.

Under GNOME, gfontsel starts using lots of CPU and memory and then crashes.

In KDE, it's the same, but it doesn't crash ... the font size starts to flicker,
100% of the CPU are used and the app consumes all of the memory until the system
crashes.
Comment 1 Bill Nottingham 2002-04-14 23:39:48 EDT
Where does this font come from?
Comment 2 Michael Redinger 2002-04-15 05:53:53 EDT
That's the fonts-ISO8859-7 package.

Comment 3 Bill Nottingham 2002-04-15 09:40:51 EDT
I *think* it's a bug in the font.
Comment 4 Jay Turner 2002-04-16 10:24:51 EDT
Wow, that's ugly.  I'm reassigning this, as I just made it happen with the 1.0-2
package.
Comment 5 Mike A. Harris 2002-04-20 15:23:26 EDT
fonts-ISO8859-* packages are not part of XFree86.  Can you provide
more details, and perhaps a screenshot of the ugliness?

This should be reassigned to the proper font package that is messing
up.  I own the fonts-ISO8859-2 package I believe, but someone else
owns the others.
Comment 6 Michael Redinger 2002-04-20 17:41:32 EDT
Mike, I'm not sure how to provide a screenshot that shows excessive memory usage ... ;)
(Well, my first statement "the font size starts to flicker" isn't really precise ... it should read "the content of the field labeled starts to 
flicker").

If it's not a XFree problem it should probably be reassigned to fonts-ISO8859-7. Reassigning.

Comment 7 Mike A. Harris 2002-10-26 00:38:14 EDT
Component name changed, but bug assignment did not.

Reassigning...
Comment 8 Bill Nottingham 2006-08-05 01:28:49 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 9 Bill Nottingham 2006-10-18 13:12:04 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.